* {
	margin: 0;
	padding: 0;
}

body{
	font-family: Helvetica,Arial,sans-serif;
	font-size: 9pt;
	text-align: center;
	background-color: #eee;
}

hr.dotted {
	height: 0;	
	border: 1px dashed #000; 
	border-style: none none dashed; 
	margin-left: 15px;
}

h1{
	font-size: 11pt;
	margin-left: 15px;
	padding-top: 10px;	
	padding-left: 0;	
	color: #333;
}

p{
	padding: 20px 15px 0 15px;
}

p.message{
	padding: 10px 15px 0 15px;
}

p.ausgabe{
	padding: 20px 15px 0 6px;
	color: #333;
	font-size: 10pt;
}

p.ausgabe1{
	padding: 20px 15px 0 15px;
	color: #333;
	font-size: 10pt;
}

p.buchstaben a, p.buchstaben a:active, p.buchstaben a:visited{
	text-decoration: underline;
	padding: 0 2px;
	font-weight: normal;
	font-size: 8pt;
	color: #444;
}

p.buchstaben a:hover, p.buchstaben a:focus{
	color: #444;
	padding:2px;
	font-size: 8pt;
	text-decoration:none;
	white-space:nowrap;
}

.ohne_link{
	color: #000;
	font-weight: bold;
	font-size: 8pt;
}

.zentriert{
	text-align: center;
}

span.ausgabe {
	padding: 25px 15px 0 0;
	font-style: italic;
	font-weight: bold;
	color: #400000;
}

.clear{
	clear:both;
}

a.link{
	color:#444;
	font-weight: bold;
	text-decoration: none;
	margin-left: 10px;
}

p.absatz{
	font-size:10pt;
	color: #333;
}


span.genre_menu{
	display: inline-block;
	margin-top: 5px;
	font-size: 10pt;
	font-weight: bold;
	color: #600A0A;
}

.grau{
	display:inline-block;
	padding: 0 2px 0 2px;
	color: #555;
	
}

.schwarz{
	color: #000;
}

/*
a.link_autor{
	text-decoration:none;
	color: #444;
}
*/

#wrapper{
	width: 970px;
	margin:0 0;
	position: relative;
	text-align: left;
}

#oben{
	width:970px;
	height: 172px;
	background-image: url(../images/head4.png);
	background-repeat: no-repeat;
}

#kasten_oben{
	width:273px;
	height: 172px;
	background-image: url(../images/kasten_oben.png);
	background-repeat: no-repeat;
	position: absolute;
	top:0;
	left: 11px;
	z-index: 120;
}

#kasten_unten{
	width:273px;
	height: 128px;
	background-image: url(../images/kasten_unten.png);
	background-repeat: no-repeat;
	position: absolute;
	top:172px;
	left: 11px;
	z-index: 120;
}

/*Außenwerbung von amazon*/
#werbung_rechts{
	width:160px;
	height: 1000px;
	position: absolute;
	top:160px;
	right: -136px;
	border: none;
	z-index: 120;
}

/*Impressum/Datenpflege*/ 
#login_pos{
	width: 150px;
	position: absolute;
	top:25px;
	left: 790px;
	font-size: 8pt;
	z-index: 300;
}

#oben_menu{
	width: 600px;
	height: 20px;
	position:absolute;
	top: 180px;
	left: 282px;
}

#oben_menu ul, #login_pos ul{
	margin: 0 0 0 10px;
	list-style-type: none;
}

#oben_menu ul li, #login_pos ul li{
	float:left;
	height:100%;
	line-height:20px;
}

#oben_menu ul li a{
	text-decoration: none;
	outline: none;
	padding: 0 2px 0 2px;
	color: #555;
}

 #login_pos ul li a{
	text-decoration: none;
	outline: none;
	padding: 0 4px 0 4px;
	color: #555;
 }

#oben_menu ul li a{
	/*font-weight: bold;*/
}

#oben_menu ul li a:hover{
	color: #600A0A;
}

span.aktiv_link{
	display: inline-block;
	padding: 0 2px 0 2px;
	color: #600A0A;
	/*font-weight: bold;*/
}

#mitte{
	width:970px;
	float:left;
	background-image: url(../images/middle.png);
	background-repeat: repeat-y;
}


#links {
	margin: 120px 0 0 90px;
	padding: 20px;
	width: 140px;
	float:left;
	color: #555;
}

#links ul {
	line-height: 13pt;
}

#links ul li{
	list-style-type: none;
	font-size: 8pt;
}

#links ul li a{
	text-decoration: none;
	color: #555;
}

#content{
	width: 620px;
	float:left;
	padding: 30px 10px 20px 10px;
}

#unten{
	clear:both;
	width:970px;
	height: 140px;
	margin-top:0;
	background-image: url(../images/footer.png);
	background-repeat: no-repeat;
}

#unten #copy{
	text-align: center;
	font-size:9px;
	color: #fff;
	position: relative;
	top: 108px;
}


/*Werbung*/
#werbung{
	margin-top: 15px;
}

#werbung_amazon1{
	margin-left: 17px;
	margin-bottom: 15px;
}

#werbung_amazon2{
	margin-left: 17px;
}

#widget_suche {
	margin-bottom: 15px;
	margin-left: 17px;
}


